/* list header & footer */
#list-header td, #list-footer td{
    background-color: #f3f3f3;
    border: 2px solid #fff;
    padding: 3px;
    text-align: center;
}
#list-header td span, #list-footer td span {
    cursor: pointer;
}
#list-header .list-filter {
    margin: 12px 6px;
}
#list-header .list-sort span+span{
    margin-left: 3px;
}
#list-header .list-inline li+ li:before {
    content: '|';
    margin-right: 10px;
}
#list-footer .pagination {
    margin: 6px 0 3px;
}
#list-footer .pagination li a{
    font-size: 10px;
}
.orange {
    color: #ffa500;
}

/* item [一覧のitemは、itemparts.cssで] */
#list-weeklynew,#list-monthlyrestock {
    padding: 10px;
}

#stock-filter-label {
    margin-left: 10px;
}
#stock-filter-label input[type=checkbox]{
    margin-left: 5px;
}

#list-footer .backtotop {
    cursor: pointer;
}
#list-footer .backtotop:hover {
    color: #ffa500;
}